Description: add version in package to build.
Author: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Forwarded: not-needed
Last-Update: 2022-12-03
Index: flake8-noqa/flake8_noqa/__init__.py
===================================================================
--- flake8-noqa.orig/flake8_noqa/__init__.py
+++ flake8-noqa/flake8_noqa/__init__.py
@@ -3,6 +3,7 @@ flake8-noqa package.
 
 Checks for malformed noqa comments.
 """
+__version__ = '1.3.0'
 
 plugin_prefix = 'NQA'
 
